/***** fonts *****/

@font-face {
    font-family:'ImpactWebfont';
    src:url('/wp-content/themes/quanta/fonts/Impact.woff2') format('woff2'),
    url('/wp-content/themes/quanta/fonts/Impact.woff') format('woff'),
    url('/wp-content/themes/quanta/fonts/Impact.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'VerdanaBoldWeb';
    src:url('/wp-content/themes/quanta/fonts/Verdana-Bold-Web.woff2') format('woff2'),
    url('/wp-content/themes/quanta/fonts/Verdana-Bold-Web.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

/***** general rules *****/

html, body {
    overflow-x:hidden;
}
body {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:black;
    font-size:16px;
    line-height:1.5;
}
@media (max-width:700px) {
    body {;
        font-size:13px;
    }
}
h1, h2, h3, h4 {
    margin-block-start:0;
}
h1 {
    font-family:'ImpactWebfont', sans-serif;
    font-size:44px;
    font-weight:normal;
    letter-spacing:1px;
    margin-block-end:0.5em;
}
@media (max-width:700px) {
    h1 {
        font-size:30px;
    }
}
h3 {
    font-family:'ImpactWebfont', sans-serif;
    font-size:18px;
    font-weight:normal;
    letter-spacing:1px;
    margin:0 0 0.5em;
}
h4 {
    margin-bottom:0;
}
p {
    margin-top:0;
}

/***** desktop contact *****/

#desktopContact {
    position:fixed;
    height:280px;
    width:100%;
    top:-280px;
    left:0;
    background-color:#ed1d24;
    z-index:2000;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
@media (max-width:782px) {
    #desktopContact {
        height:700px;
        top:-700px;
    }
}
#desktopContact.down, #desktopContact.downMobile {
    top:0;
}
#closeButtonDesktop {
    position:absolute;
    right:7px;
    top:8px;
    width:2.5%;
    max-width:32px;
}
@media (max-width:782px) {
    #closeButtonDesktop {
        display:none;
    }
}
.admin-bar #desktopContact.down {
    top:32px;
}
.admin-bar #desktopContact.downMobile {
    top:46px;
}
#closeButton {
    position:absolute;
    right:0;
    top:0;
    display:none;
}
@media (max-width:782px) {
    #closeButton {
        display:block;
    }
}
#desktopContactInner {
    width:1100px;
    margin:22px auto 0;
}
@media (max-width:1200px) {
    #desktopContactInner {
        width:91.66667%;
        margin:22px auto 0;
    }
}
#desktopContact #contactDetails {
    position:relative;
    float:left;
    width:37%;
    font-size:12px;
    color:white;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
@media (max-width:782px) {
    #desktopContact #contactDetails {
        font-size:10px;
        float:none;
        width:280px;
        margin:0 auto;
    }
}
#desktopContact #contactDetails a {
    color:white;
    text-decoration:none;
}
#desktopContact #contactDetails a:hover {
    text-decoration:underline;
}
#desktopContact #contactForm {
    position:relative;
    float:right;
    width:60%;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
@media (max-width:782px) {
    #desktopContact #contactForm {
        float:none;
        width:280px;
        margin:0 auto;
    }
}
@media (max-height:500px) {
    /* hide contact form on low-height viewports */
    /*#desktopContact #contactForm {*/
    /*display:none;*/
    /*}*/
}
#desktopContact #contactForm br {
    display:none;
}
#desktopContact #contactForm input[type=text],
#desktopContact #contactForm input[type=email],
#desktopContact #contactForm textarea,
#desktopContact #contactForm input[type=submit] {
    border-width:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    font-size:12px;
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
#desktopContact #contactForm .left {
    float:left;
    width:40.72727%;
    margin-left:11.1%;
}
@media (max-width:782px) {
    #desktopContact #contactForm .left {
        width:100%;
        margin-left:0;
    }
}
#desktopContact #contactForm .left input {
    float:right;
    margin:0 0 15px 0;
    padding:8px;
}
@media (max-width:782px) and (max-height:600px) {
    #desktopContact #contactForm .left input {
        margin:0 0 13px 0;
        padding:1px 5px;
    }
}
#desktopContact #contactForm .right {
    float:right;
    width:46.54545%;
}
@media (max-width:782px) {
    #desktopContact #contactForm .right {
        width:100%;
    }
}
#desktopContact #contactForm textarea {
    float:right;
    height:132px;
    margin:0 0 15px 0;
    resize:none;
}
@media (max-width:782px) and (max-height:600px) {
    #desktopContact #contactForm textarea {
        height:80px;
    }
}
#desktopContact #contactForm input[type=submit] {
    float:right;
    border:3px solid white;
    background-color:#ed1d24;
    color:white;
    cursor:pointer;
    margin-bottom: 5px;
}
#desktopContact #contactForm input[type=submit]:hover {
    background-color:white;
    color:#ed1d24;
}
div.wpcf7 .ajax-loader {
    background-color:white;
}
span.wpcf7-not-valid-tip {
    color:#f00;
    font-size:13px;
    font-weight:normal;
    display:block;
    float:left;
    color:white;
    margin:-15px 0 7px 0;
}
.wpcf7 form div.wpcf7-response-output {
    margin:0 0 0;
    padding:0 15px 10px;
    border:0 solid #ff0000;
    background-color:#ed1d24;
    color:white;
}
span.wpcf7-not-valid-tip {
    color:#ed1d24;
    padding-top:2px;
}
.wpcf7-spinner {
    display:block;
    margin:0 auto;
    background-color:#ed1d24;
    opacity:1;
}
#contactForm .wpcf7-spinner {
    margin-top:3px;
    clear:both;
    background-color:white;
}
#contactForm .wpcf7-spinner::before {
    background-color:#ed1d24;
}
#contactForm span.wpcf7-not-valid-tip {
    color:white;
}
#contactForm div.wpcf7-response-output {
    clear: both;
    font-size: 12px;
    margin-left: 11.1%;
    border: 1px solid white;
    padding: 5px;
}
@media (max-width:782px) {
    #contactForm div.wpcf7-response-output {
        margin-left: 0;
    }
}
/***** header *****/

#header {
    position:fixed;
    top:0;
    margin-top:-50px;
    padding:65px 3.125% 16px;
    z-index:1000;
    background-color:white;
    width:100%;
    -webkit-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
@media (max-width:1000px) {
    #header {
        display:none;
    }
}
.admin-bar #header {
    top:32px;
}
#header.down {
    top:280px;
}
.admin-bar #header.down {
    top:282px;
}
#contentPushDown {
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
#contentPushDown.down {
    margin-top:280px;
}
#contentPushDown.downMobile {
    margin-top:700px;
}
.admin-bar #contentPushDown.down {
    margin-top:280px;
}
.admin-bar #contentPushDown.downMobile {
    margin-top:700px;
}
img#logo {
    float:left;
    width:79px;
    height:auto;
}
p#tagline {
    float:left;
    clear:left;
    margin:7px 0 0;
    font-size:12px;
    line-height:12px;
    text-transform:uppercase;
}
div#socialLinks {
    float:right;
    margin:43px 0 0;
}
div#socialLinks a {
    line-height:0;
}
div#socialLinks img {
    float:right;
    width:43px;
    height:auto;
    margin-left:11px;
}
#desktopMenuWrapper {
    width:500px;
    text-align:center;
    margin:0 auto;
}
#desktopMenuWrapper ul {
    margin:48px 0 0 0;
    display:inline-block;
    width:auto;
    padding:0;
}
#desktopMenuWrapper li {
    float:left;
    width:auto;
    margin:0 53px 0 0;
    list-style:none;
}
#desktopMenuWrapper li:last-child {
    margin:0 0 0 0;
}
#desktopMenuWrapper li a {
    display:inline-block;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    font-size:13px;
}
#desktopMenuWrapper li a:hover {
    text-decoration:underline;
}

/***** mobile header *****/

#mobileHeader {
    position:fixed;
    width:100%;
    height:55px;
    padding:10px 3.125%;
    background-color:white;
    display:none;
    z-index:1000;
    -webkit-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.4);
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -ms-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
#mobileHeader.downMobile {
    margin-top:700px;
}
#mobileHeader.down {
    margin-top:280px;
}
@media (max-width:1000px) {
    #mobileHeader {
        display:block;
    }
}
#mobileHeaderRelative {
    position:relative;
}
button#hamburger {
    position:absolute;
    top:1px;
    left:0;
    padding:5px 0 0 0;
}
button#hamburger:focus {
    outline:0;
}
#mobileLogoWrapper {
    text-align:center;
}
img#logoMobile {
    width:30px;
    height:auto;
}
img#phone {
    position:absolute;
    right:8px;
    top:5px;
    width:23px;
    height:auto;
}

/***** mobile menu *****/

#mobileMenu {
    position:fixed;
    left:0;
    width:100%;
    /*min-height:400px;*/
    background:url(/wp-content/themes/quanta/images/mobile-menu-bg.png);
    text-align:center;
    z-index:600;
    display:none;
    -webkit-transition:margin-top .4s;
    -moz-transition:margin-top .4s;
    -ms-transition:margin-top .4s;
    -o-transition:margin-top .4s;
    transition:margin-top .4s;
    -webkit-transition-timing-function:ease;
    -moz-transition-timing-function:ease;
    -ms-transition-timing-function:ease;
    -o-transition-timing-function:ease;
    transition-timing-function:ease;
}
#mobileMenu.downMobile {
    margin-top:700px;
}
#mobileMenu.down {
    margin-top:280px;
}
#mobileMenuTableWrapper {
    display:table;
    width:100%;
    height:100%;
}
#mobileMenuWrapper {
    display:table-cell;
    vertical-align:middle;
}
#mobileMenu ul {
    margin:0 0 40px;
    padding:0;
}
#mobileMenu.limitedHeight ul {
    margin:0 0 20px;
}
#mobileMenu li {
    list-style:none;
    text-transform:uppercase;
    margin-bottom:30px;
}
#mobileMenu.limitedHeight li {
    margin-bottom:15px;
}
#mobileMenu li a {
    color:white;
    text-decoration:none;
}
#mobileMenu li a {
    color:white;
    text-decoration:none;
}
#socialLinksMobileMenu {

}
div#socialLinksMobileMenu a {
    line-height:0;
}
div#socialLinksMobileMenu img {
    width:43px;
    height:auto;
    margin:0 5px;
}

/***** main slider *****/

#mainSlider {
    position:relative;
    width:100%;
    padding:0 3.125%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    z-index:20;
}
#belowSliderWrapper {
    position:relative;
    z-index:10;
}
/*/!* drop shadow on overlay text in slides *!/*/
/*#mainSlider #n2-ss-2item1,*/
/*#mainSlider #n2-ss-2item3,*/
/*#mainSlider #n2-ss-2item5,*/
/*#mainSlider #n2-ss-2item7,*/
/*#mainSlider #n2-ss-2item9*/
/*{*/
/*text-shadow:0 0 7px #000000;*/
/*}*/
/*#mainSlider div#n2-ss-2 .n2-ss-layer p {*/
/*text-shadow:0 0 7px #000000;*/
/*}*/
#greyBannerOneWrapper {
    position:absolute;
}
#greyBannerOneBlock {
    width:100%;
    background-color:#e1e1e1;
    margin-top:-7.076923%;
}
@media (min-width:1300px) {
    #greyBannerOneBlock {
        margin-top:-92px;
    }
}
@media (max-width:750px) {
    #greyBannerOneBlock {
        display:none;
    }
}
#greyBannerOneBlock img {
    display:block;
    width:100%;
    max-width:1300px;
    margin:0 auto;
}
#greyBannerOneNose {
    position:absolute;
    width:100%;
    margin-top:-1px;
}
#greyBannerOneNose img {
    display:block;
    width:100%;
    max-width:1300px;
    margin:0 auto;
}
#greyBannerOneMobileBlock {
    width:100%;
    height:auto;
    background-color:#e1e1e1;
    display:none;
}
@media (max-width:750px) {
    #greyBannerOneMobileBlock {
        display:block;
    }
}
#greyBannerOneMobileBlock img {
    display:block;
    margin:0 auto;
}

/***** white button box *****/

#whiteButtonBoxWrapper {
    position:absolute;
    width:93.75%;
}
#whiteButtonBox {
    width:90%;
    margin:-50px auto;
    background-color:white;
    padding:10px 35px;
    max-width:1100px;
}
@media (max-width:1000px) {
    #whiteButtonBox {
        margin:-34px auto;
    }
}
@media (max-width:550px) {
    #whiteButtonBox {
        width:83.75%;
    }
}
#whiteButtonBox .leftSide {
    float:left;
    width:50%;
    text-align:center;
    border:1px solid black;
    border-width:0 1px 0 0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:10px 0;
}
@media (max-width:750px) {
    #whiteButtonBox .leftSide {
        width:100%;
        border-width:0 0 0 0;
    }
}
#whiteButtonBox .rightSide {
    float:right;
    width:50%;
    text-align:center;
    padding:10px 0;
}
@media (max-width:750px) {
    #whiteButtonBox .rightSide {
        width:100%;
    }
}
#whiteButtonBox a {
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    font-size:20px;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px;
    border:3px solid black;
    width:250px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:13px 30px;
    display:inline-block;
    max-width:100%;
}
@media (max-width:1000px) {
    #whiteButtonBox a {
        font-size:16px;
        -webkit-border-radius:11px;
        -moz-border-radius:11px;
        border-radius:11px;
        border:3px solid black;
        width:200px;
        padding:7px 10px;
    }
}

/***** who and how section *****/

#whoAndHowWrapper {
    width:100%;
    background:url('/wp-content/themes/quanta/images/who-we-are-bg.jpg');
    background-size:cover;
}
#whoAndHow {
    padding:150px 0 200px;
    /*background:url('/wp-content/themes/quanta/images/who-we-are-bg.jpg');*/
    /*background-size:cover;*/
    width:84%;
    margin:0 auto;
    max-width:1100px;
}
@media (max-width:1000px) {
    #whoAndHow {
        padding-top:15%;
    }
}
#whoAndHow p {
    color:#4e4e4e;
}
#whoAndHow .leftSide {
    float:left;
    width:45%;
}
@media (max-width:1000px) {
    #whoAndHow .leftSide {
        width:100%;
    }
}
#whoAndHow .leftSide h1 {
    float:left;
    position:relative;
    white-space:nowrap;
}
.redLine {
    height:2px;
    width:1000%;
    background-color:red;
    position:absolute;
}
.redLine.left {
    right:0;
}
.redLine.right {
    left:0;
}
#whoAndHow .leftSide p {
    float:left;
}
#whoAndHow .rightSide {
    float:right;
    width:45%;
    margin:150px 0 50px;
}
@media (max-width:1000px) {
    #whoAndHow .rightSide {
        width:100%;
        margin:7% 0;
    }
}
#whoAndHow .rightSide h1 {
    float:left;
    position:relative;
    text-align:left;
}
#whoAndHow .rightSide p {
    float:left;
}

/***** job search section *****/

#jobSearchInfoGraphicSection {
    background-image:url('/wp-content/themes/quanta/images/job-search-bg.png');
    background-size:cover;
    margin-top:-150px;
}
@media (max-width:700px) {
    #jobSearchInfoGraphicSection {
        background-image:none;
    }
}
#jobSearch {
    border:2px solid #ed1d24;
    background-color:white;
    margin:0 auto;
    width:90%;
    max-width:1100px;
    min-height:651px;
    padding:5% 1% 1% 2%;
}
@media (min-width:1600px) {
    #jobSearch {
        padding:80px 19px 19px 38px;
    }
}
@media (max-width:700px) {
    #jobSearch {
        border:0 solid #ed1d24;
        min-height:651px;
        width:93.75%;
        padding:0;
    }
}
#searchFilters {
    float:left;
    width:25%;
}
@media (max-width:700px) {
    #searchFilters {
        float:none;
        width:300px;
        height:372px;
        margin:0 auto;
        padding:66px 15px 0;
        background:url('/wp-content/themes/quanta/images/mobile-search-filter-bg.jpg');
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
}
@media (max-width:700px) {
    #searchFiltersInnerWrapper {
        width:270px;
        height:227px;
        padding:27px 21px;
        background-color:white;
    }
}
#searchFilters span, #searchFilters label {
    display:none;
}
#searchFilters .uform_title {
    font-family:'ImpactWebfont', sans-serif;
    font-size:16px;
    font-weight:normal !important;
    text-align:left;
}
@media (max-width:700px) {
    #searchFilters .uform_title {
        text-align:center;
    }
}
#searchFilters p {
    font-size:12px;
}
@media (max-width:700px) {
    #searchFilters p {
        margin-bottom:7px;
        text-align:center;
    }
}
#searchFilters .uwpqsf_class {
    margin:0;
}
#searchFilters #uwpqsf_id {
    border:0 solid #ccc;
}
#searchFilters select {
    width:100%;
    margin:0 0 19px;
    font-size:15px;
}
@media (max-width:700px) {
    #searchFilters select {
        margin:0 0 9px;
    }
}
/* search text input */
#searchFilters input#uwpqsf_id_key {
    width:100%;
    margin:0 0 30px;
    font-size:15px;
}
/* search submit button */
#searchFilters input#uwpqsf_id_btn {
    width:100%;
    border-width:0;
    background-color:#ec3e37;
    color:white;
    font-size:12px;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
    padding:8px 0;
    cursor:pointer;
}
@media (max-width:700px) {
    #searchFilters input#uwpqsf_id_btn {
        width:119px;
        background-color:white;
        color:black;
        margin-top:19px;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
    }
}
#searchResults {
    float:right;
    width:74%;
    margin-top:-50px;
}
@media (max-width:700px) {
    #searchResults {
        float:none;
        width:100%;
        margin-top:20px;
    }
}
@media (max-width:500px) {
    #searchResults {
        width:262px;
        margin:0 auto;
    }
}
#job-wrapper {
    width:27%;
    float:left;
    padding:2% 0;
    margin:0 3% 2%;
    border-bottom:4px solid #d7d7d7;
    height:217px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
@media (max-width:1200px) {
    #job-wrapper {
        width:44%;
    }
}
@media (max-width:500px) {
    #job-wrapper {
        width:94%;
    }
}
#job-wrapper header {
    display:table;
    width:100%;
    height:65px;
}
#job-wrapper .headerInner {
    display:table-cell;
    vertical-align:bottom;
}
#job-wrapper h1 {
    font-size:16px;
    text-transform:uppercase;
    line-height:18px;
}
#job-wrapper h1 a {
    color:black;
    text-decoration:none;
    margin:0;
    margin-block-end:0;
}
#job-wrapper h1 a:hover {
    text-decoration:underline;
}
#job-wrapper p {
    font-size:12px;
    line-height:16px;
    margin-bottom:0;
    height:38px;
}
#job-wrapper p.job-location {
    text-transform:uppercase;
}
#job-wrapper p.job-data-salary {
    font-size:10px;
}
#job-wrapper a.applyNow {
    float:left;
    border:2px solid black;
    font-size:12px;
    line-height:17px;
    color:black;
    text-decoration:none;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
    border-radius:12px;
    padding:5px 18px;
}
#job-wrapper a.applyNow:hover {
    border:2px solid #ec3e37;
    background-color:#ec3e37;
    color:white;
}
#job-wrapper a.moreInfo {
    float:right;
    font-size:12px;
    line-height:17px;
    padding-top:7px;
    color:black;
    text-decoration:none;
}
#job-wrapper a.moreInfo:hover {
    text-decoration:underline;
}
/* pagination links */
#jobSearch .uwpqsfpagi {
    float:left;
    clear:both;
    margin-top:91px;
}
#jobSearch .uwpqsfpagi a {
    color:#ec3e37;
    text-decoration:none;
    text-transform:uppercase;
    font-size:14px;
}
@media (max-width:1000px) {
    #jobSearch .uwpqsfpagi a {
        font-size:13px;
        padding-left:8px;
        padding-right:8px;
    }
}
#jobSearch .uwpqsfpagi a:hover {
    text-decoration:underline;
}
#jobSearch .upagicurrent {
    font-size:14px;
    text-decoration:underline;
}
@media (max-width:1000px) {
    #jobSearch .upagicurrent {
        font-size:13px;
        padding-left:8px;
        padding-right:8px;
    }
}
/*  ajax loading graphic */
#jobSearch .umloading {
    margin:20% 0;
}

/***** info graphic *****/

#infoGraphicWrapper {
    overflow:hidden;
    width:100%;
}
@media (max-width:1200px) {
    #infoGraphicWrapper {
        margin:0 auto;
        /*background:url('/wp-content/themes/quanta/images/infographic-mobile-bg.jpg') no-repeat;*/
        /*background-size:cover;*/
    }
}
#infoGraphic {
    position:relative;
    width:1200px;
    height:780px;
    margin:380px auto 0;
    background:url(/wp-content/themes/quanta/images/infoline.png) no-repeat;
}
@media (max-width:1200px) {
    #infoGraphic {
        position:relative;
        width:227px;
        height:617px;
        margin:60px auto;
        background:url(/wp-content/themes/quanta/images/infoline-mobile.png) no-repeat;
    }
}
div#infolineExtensionLeft {
    position:absolute;
    top:0;
    left:-10000px;
    height:3px;
    width:10000px;
    background:url('/wp-content/themes/quanta/images/infoline-extension-left.png') repeat-x;
}
@media (max-width:1200px) {
    div#infolineExtensionLeft {
        display:none;
    }
}
div#infolineExtensionRight {
    position:absolute;
    top:420px;
    right:-10000px;
    height:3px;
    width:10000px;
    background:url('/wp-content/themes/quanta/images/infoline-extension-right.png') repeat-x;
}
@media (max-width:1200px) {
    div#infolineExtensionRight {
        display:none;
    }
}
div.infoPercent {
    font-size:86px;
    font-weight:bold;
    line-height:86px;
    position:absolute;
}
div.infoPercent h5 {
    font-family:'VerdanaBoldWeb', sans-serif;
    font-size:86px;
    font-weight:normal;
    line-height:86px;
    margin:0;
}
div.infoPercent p {
    margin:0;
}
@media (max-width:1200px) {
    div.infoPercent h5 {
        font-family:'VerdanaBoldWeb', sans-serif;
        font-size:40px;
        font-weight:normal;
        line-height:40px;
        margin:0;
        margin-bottom:0;
        margin-block-end:0;
    }
}
div.infoText {
    font-size:19px;
    line-height:23px;
    color:#4e4e4e;
    width:231px;
    max-width:100%;
}
@media (max-width:1200px) {
    div.infoText {
        font-size:12px;
        line-height:14px;
    }
}
div#infoPercent1 {
    top:59px;
    left:58px;
}
@media (max-width:1200px) {
    div#infoPercent1 {
        top:42px;
        left:57px;
        width:99px;
        /*text-align:center;*/
    }
}
div#infoPercent2 {
    top:109px;
    left:584px;
}
@media (max-width:1200px) {
    div#infoPercent2 {
        top:158px;
        left:57px;
        width:120px;
        /*text-align:center;*/
    }
}
div#infoPercent3 {
    top:326px;
    left:157px;
}
@media (max-width:1200px) {
    div#infoPercent3 {
        top:259px;
        left:57px;
        width:120px;
        /*text-align:center;*/
    }
}
div#infoPercent4 {
    top:253px;
    left:897px;
}
@media (max-width:1200px) {
    div#infoPercent4 {
        top:374px;
        left:57px;
        width:119px;
        /*text-align:center;*/
    }
}
div#infoPercent5 {
    top:526px;
    left:730px;
}
@media (max-width:1200px) {
    div#infoPercent5 {
        top:479px;
        left:57px;
        width:142px;
    }
}

/***** testimonials *****/

.h1Wrapper {
    width:90%;
    max-width:1100px;
    margin:0 auto;
    text-align:center;
}
#testimonials {
    position:relative;
    z-index:20;
}
#testimonials h1 {
    float:left;
    position:relative;
}
@media (max-width:700px) {
    #testimonials h1 {
        float:none;
        display:inline-block;
    }
}
#testimonialsSlider {
    clear:both;
    width:90%;
    max-width:1100px;
    margin:0 auto;
}
#testimonialsSlider .nextend-arrow {
    background-color:transparent !important;
}

/***** news *****/

#newsWrapper {
    position:relative;
    top:-40px;
    padding:155px 0 0;
    background-color:#ed1d24;
    z-index:10;
}
@media (max-width:700px) {
    #newsWrapper {
        padding:55px 0 0;
    }
}
#newsWrapper h1 {
    float:left;
    position:relative;
    color:white;
}
@media (max-width:700px) {
    #newsWrapper h1 {
        float:none;
        display:inline-block;
    }
}
.whiteLine {
    height:2px;
    width:1000%;
    background-color:white;
    position:absolute;
}
.whiteLine.left {
    right:0;
}
.whiteLine.right {
    left:0;
}
#twitterFeed {
    width:90%;
    max-width:1100px;
    margin:0 auto;
}

/***** maps *****/

#mapsWrapper {
    background-image:url('/wp-content/themes/quanta/images/maps-bg.jpg');
    background-size:cover;
    margin-top:-81px; /* hide lower line from twitter widget above */
    z-index:500;
    position:relative;
    border:solid #eb1f2e;
    border-width:40px 0 0 0;
}

@media (max-width:750px) {
    #mapsWrapper {
        background-image:url('/wp-content/themes/quanta/images/maps-mobile-bg.jpg');
    }
}
div#maps {
    clear:both;
    width:90%;
    max-width:1100px;
    margin:60px auto;
    display:flex;
    justify-content:space-between;
}
div.map {
    width:48%;
}
@media (max-width:750px) {
    div#maps {
        flex-direction:column;
    }
    div.map {
        width:100%;
    }
    div.map h3 {
        margin-bottom:2rem;
    }
}
img.mapSizer {
    width:100%;
    height:auto;
}
div.map h3 {
    font-size:29px;
    text-align:center;
}
div.leafletMap {
    margin-bottom:20px;
}
.leaflet-control-attribution {
    display:none;
}

/***** footer *****/

#footer {
    width:100%;
    height:320px;
    padding:48px 0 0;
    background:#ed1d24 url('/wp-content/themes/quanta/images/footer-bg.png') top left no-repeat;
    color:white;
    font-size:13px;
}
@media (max-width:850px) {
    #footer {
        width:100%;
        height:auto;
    }
}
#footer a {
    color:white;
}
#footer a:hover {
    color:white;
    text-decoration:none;
}
#footerContent {
    width:90%;
    max-width:1100px;
    margin:0 auto;
}
#footerRight {
    float:right;
    width:26%;
}
@media (max-width:850px) {
    #footerRight {
        float:right;
        width:100%;
        text-align:center;
    }
}
#footerRightContent {
    float:right;
}
@media (max-width:850px) {
    #footerRightContent {
        float:none;
    }
}
#footerContent {
    width:90%;
    max-width:1100px;
    margin:0 auto;
}
@media (max-width:850px) {
    #footerRight {
        float:none;
    }
}
#footerMiddle {
    float:right;
    width:48%;
    padding-top:47px;
    text-align:center;
}
@media (max-width:850px) {
    #footerMiddle {
        width:100%;
        padding:35px 0 70px;
        font-size:11px;
    }
}
a#getInTouch {
    text-transform:uppercase;
    text-decoration:none;
    color:white;
    font-size:20px;
    -webkit-border-radius:17px;
    -moz-border-radius:17px;
    border-radius:17px;
    border:3px solid white;
    width:316px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:8px 0;
    display:inline-block;
    max-width:100%;
    letter-spacing:2px;
}
@media (max-width:850px) {
    a#getInTouch {
        -webkit-border-radius:6px;
        -moz-border-radius:6px;
        border-radius:6px;
        border:2px solid white;
        width:255px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        padding:6px 0;
    }
}
a#getInTouch:hover {
    color:#eb1f2e;
    background-color:white;
}
p#copyrightDesktop {
    margin-top:98px;
    font-size:11px;
}
@media (max-width:850px) {
    p#copyrightDesktop {
        display:none;
    }
}
p#copyrightMobile {
    display:none;
    margin-top:70px;
    font-size:11px;
}
@media (max-width:850px) {
    p#copyrightMobile {
        display:block;
    }
}
#footerLeft {
    float:right;
    width:26%;
}
@media (max-width:850px) {
    #footerLeft {
        width:100%;
        text-align:center;
    }
}

/***** job page *****/

.lightGreyBackground {
    background:#f8f8f8;
}
#job {
    width:90%;
    max-width:1100px;
    margin:50px auto;
    padding:44px 50px;
    border:3px solid #e1e1e1;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background-color:white;
}
#job .leftColumn {
    float:left;
    width:28%;
}
@media (max-width:900px) {
    #job .leftColumn {
        width:100%;
    }
}
#job .middleColumn {
    float:left;
    width:33%;
    margin-left:5.3%;
    font-size:12px;
}
@media (max-width:900px) {
    #job .middleColumn {
        width:100%;
        margin-left:0;
    }
}
#job .rightColumn {
    float:right;
    width:27.5%;
}
@media (max-width:900px) {
    #job .rightColumn {
        width:100%;
    }
}
#job .wpbb-job-data__title {
    display:none;
}
#job h1 {
    font-size:30px;
    line-height:33px;
    text-transform:uppercase;
    border:0 solid #ed1c24;
    border-width:0 0 3px;
    padding-bottom:11px;
}
#job .wpbb-job-fields-wrapper,
#job .wpbb-job-tax-wrapper {
    font-size:12px;
}

#job .wpbb-job-fields-wrapper p span,
#job .wpbb-job-tax-wrapper p span {
    display:block;
    width:100%;
}
#job a.applyButton {
    display:inline-block;
    width:100%;
    color:white;
    font-size:15px;
    text-align:center;
    background-color:#ed1c24;
    border-width:0;
    -webkit-border-radius:11px;
    -moz-border-radius:11px;
    border-radius:12px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-decoration:none;
    padding:8px;
}
#job span.wpbb-job-field-label,
#job span.wpbb-job-tax-label {
    font-weight:bold;
    text-transform:uppercase;
}
#job .hentry,
#job .entry-content {
    margin:0;
}
#job .jobCtaBox {
    text-align:center;
    background-color:#e1e1e1;
    padding:10px 25px 20px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
#job img.ctaLogo {
    display:block;
    margin:0 auto 11px;
    background-color:#e1e1e1;
}
#job .jobCtaBox p {
    font-size:12px;
    line-height:18px;
    width:80%;
    max-width:170px;
    margin:0 auto 12px;
}
#job .jobCtaBox a {
    display:block;
    width:100%;
    max-width:180px;
    color:white;
    font-size:18px;
    text-align:center;
    background-color:#ed1c24;
    border-width:0;
    -webkit-border-radius:12px;
    -moz-border-radius:12px;
    border-radius:12px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-decoration:none;
    padding:2px;
    margin:0 auto 5px;
}
#job .jobCtaBox a.phoneButton {

}
#job .jobCtaBox a.emailButton {

}

/***** job application page  *****/

#jobApplicationPage {
    background-image:url('/wp-content/themes/quanta/images/city-buildings-bg.jpg');
    background-size:cover;
    padding:40px 0;
}
#blackForm {
    width:440px;
    max-width:89%;
    margin:0 auto;
    border:3px solid #dcdcdc;
    padding:40px;
    background-color:#111111;
    color:white;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-size:10px;
    line-height:15px;
}
@media (max-width:400px) {
    #blackForm {
        padding:19px;
    }
}
#blackForm h1 {
    font-size:24px;
    text-transform:uppercase;
    width:79%;
    border:2px solid #ed1c24;
    border-width:0 0 2px;
    text-align:center;
    margin:0 auto 15px;
    padding:0px 0 5px;
    line-height:30px;
}
@media (max-width:400px) {
    #blackForm h1 {
        font-size:19px;
    }
}
#blackForm p.applying-for {
    text-align:center;
}
#blackForm p.applying-for a {
    color:white;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}
#blackForm label {
    display:none !important;
}
#blackForm input,
#blackForm textarea {
    border-width:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    font-size:11px;
    line-height:14px;
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:6px 12px;
}
#blackForm textarea {
    height:120px;
    padding:11px 12px;
    resize:none;
}
#blackForm input[type=file] {
    padding:12px 0;
}
#blackForm .wpbb-input:nth-child(7) {
    background-color:white;
    color:black;
    padding:11px 12px;
}
#blackForm .wpbb-input:nth-child(5) .wpbb_description,
#blackForm .wpbb-input:nth-child(6) .wpbb_description {
    /*display:none;*/
}
#blackForm p.wpbb_description {
    display:none;
    margin-bottom:0;
}
#blackForm .wpbb-input:nth-child(7) .wpbb_description {
    display:block;
}
#blackForm input[type=submit] {
    display:block;
    width:100%;
    max-width:280px;
    color:white;
    font-size:14px;
    text-align:center;
    background-color:#ed1c24;
    border-width:0;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    text-decoration:none;
    padding:10px;
    margin:8px auto 5px;
    cursor:pointer;
}
#blackForm input.error,
#blackForm textarea.error {
    background-color:#ff8e8e;
}
#blackForm .message {
    text-align:left;
    background-color:#fbfbfb;
    border-left:0 solid #7ad03a;
    padding:2%;
    color:black;
    text-align:center;
    margin:100px 0;
}
#blackForm #gdprWrapper {
    width:309px;
    max-width:100%;
    margin:0 auto;
}
@media (max-width:500px) {
    #blackForm #gdprWrapper {
        width:100%;
    }
}
#blackForm #consentWrapper {
    width:318px;
    max-width:100%;
    margin:0 auto;
}
@media (max-width:500px) {
    #blackForm #consentWrapper {
        width:100%;
    }
}
#blackForm #checkboxes {
    margin-top:20px;
}
#blackForm #checkboxes input {
    float:left;
    clear:left;
    width:auto;
}
#blackForm #checkboxes p {
    float:left;
    margin:0 0 8px 8px;
    line-height:12px;
}
@media (max-width:500px) {
    #blackForm #checkboxes p {
        max-width:90%;
    }
}
#blackForm #checkboxes p a {
    color:white;
    text-decoration:underline;
}
#blackForm #checkboxes p a:hover {
    text-decoration:none;
}
#blackForm span.ajax-loader {
    display:block;
    margin:0 auto;
}

/***** CV upload page specialisations (uses #blackForm code above too) *****/

#cvUploadPage {
    background-image:url('/wp-content/themes/quanta/images/city-buildings-bg.jpg');
    background-size:cover;
    padding:40px 0;
}
#cvUploadPage .wpcf7-form-control-wrap input,
#jobApplicationPage .wpcf7-form-control-wrap input {
    margin-bottom:4%;
}
#cvUploadPage .wpcf7-form-control-wrap.message,
#jobApplicationPage .wpcf7-form-control-wrap.message {
    padding:0;
}
#cvUploadPage form br {
    display:none;
}
#cvUploadPage #blackForm p.subtitle,
#jobApplicationPage #blackForm p.subtitle {
    text-align:center;
    width:79%;
    margin:0 auto 1.5em;
}
#cvUploadPage .fileUploadWrapper,
#jobApplicationPage .fileUploadWrapper {
    background-color:white;
    color:black;
    padding:11px 12px;
}
#cvUploadPage p.acceptedFormats,
#jobApplicationPage p.acceptedFormats {
    font-size:90%;
    font-style:italic;
}
#cvUploadPage input.wpcf7-file,
#jobApplicationPage input.wpcf7-file {
    margin-bottom:0;
}

/***** minimal page *****/

.minimalPageWrapper {
    background-color:#f8f8f8;
}
.minimalPage {
    width:1200px;
    max-width:100%;
    padding:70px 100px;
    margin:0 auto;
    font-size:12px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
@media (max-width:1200px) {
    .minimalPage {
        padding:5.833333% 8.333333%;
    }
}
.minimalPage h1 {
    font-size:30px;
    text-transform:uppercase;
}

/***** back to top button *****/

.topButton {
    width:5000px;
    max-width:none;
    height:90px;
    position:fixed;
    bottom:20px;
    margin-left:1000px;
    z-index:99999;
    display:none;
    cursor:pointer;
}
@media (max-width:1200px) {
    .topButton {
        width:416.66667%;
        height:auto;
        min-width:1900px;
        margin-left:83.33333%;
    }
}

/*#job .wpbb-job-field-label,*/
/*#job .wpbb-job-tax-label {*/
/*float:left;*/
/*clear:left;*/
/*text-transform:uppercase;*/
/*font-weight:bold;*/
/*}*/
/*#job .wpbb-job-field-value,*/
/*#job .wpbb-job-tax-label:after {*/
/*float:left;*/
/*clear:left;*/
/*}*/

/***** wordpress-specific *****/

.widget {
    margin:0;
}
